% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/analyze.R
\name{join_speaker}
\alias{join_speaker}
\title{add information from speaker table to a tibble containing speaker id}
\usage{
join_speaker(tb, res, fraction_only = F)
}
\arguments{
\item{tb}{tibble}

\item{res}{list of tibbles}

\item{fraction_only}{if TRUE, only select fraction from the resulting joined tibble

left join speaker information from res$speaker into tb.
if fraction_only, drop all columns but fraction}
}
\description{
add information from speaker table to a tibble containing speaker id
}
